package nuts.core.beans;

/**
 * TestB
 */
public class TestB extends TestA {
	protected TestA testA;

	/**
	 * @return the testA
	 */
	public TestA getTestA() {
		return testA;
	}

	/**
	 * @param testA the testA to set
	 */
	public void setTestA(TestA testA) {
		this.testA = testA;
	}

    
}